/*
Theme Name: Double Clutch
Version: 1.0.0
Theme URI: https://ararat.works
Description: Working version of the Doubleclutch new theme.
Author: Ararat Works
Author URI: https://ararat.works
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.owl-item .jeg_postblock_content {
    margin-left: 0;
}

div .cse .gsc-search-button-v2,
div .gsc-search-button-v2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1vh 1vw;
}

.gsc-search-box tr {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #000;
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus {
    color: #000;
}
table .gsc-completion-container,
table .gsc-completion-container * {
    color: #000;
    font-family: "Roboto";
    font-size: 16px;
    line-height: 1.7em;
}

table .gsc-completion-container b {
    font-weight: normal;
}

.jeg_header_wrapper #wgs_wrapper_id {
    margin-bottom: inherit;
}

.jeg_header .jeg_bottombar.jeg_navbar_wrapper:not(.jeg_navbar_boxed),
.jeg_header .jeg_bottombar.jeg_navbar_boxed .jeg_nav_row {
    z-index: 11;
}

.jeg_pb_boxed,
.jnews_boxed_container .jeg_account_right,
.jnews_boxed_container .jeg_authorpage .jeg_author_wrap,
.jnews_boxed_container .jeg_inner_content,
.jnews_boxed_container .jeg_main .widget,
.jnews_boxed_container .jnews_index_content_wrapper {
    background: rgba(255,255,255,0.3);
}
.jeg_review_wrap .jeg_reviewscore,
div.jeg_reviewdetail {
    background: rgba(255,255,255,0.1);
}

.jeg_review_wrap .jeg_post_meta .fa,
.jeg_review_wrap .entry-header .jeg_post_meta .fa,
.jeg_review_wrap .jeg_review_stars,
.jeg_review_wrap .jeg_price_review_list,
.jeg_review_wrap .jeg_review_stars .fa {
    color: #dd9933;
}

div.score_avg {
    background: #dd9933;
}

.owl-item .jeg_post_meta .fa {
    color: #dd3333;
}

div.meta_right .jeg_meta_like_container,
div.meta_right .jeg_meta_comment,
.review_score {
    display: none;
}

.jeg_header .jeg_logo img {
    min-height: 10vh;
}

a img.aligncenter {
    margin-top: 1vh;
    margin-bottom: 1vh;
}

.menu-item-has-children > .sub-menu {
    opacity: 1 !important;
}
div.jeg_navigation .page_nav,
div.jeg_navigation .page_number,
.home .jeg_pagenav_1 .page_nav,
.home .jeg_pagenav_1 .page_number {
    color: #ffffff;
}

div.jeg_navigation a.page_nav:hover,
div.jeg_navigation a.page_number:hover,
.home .jeg_pagenav_1 a.page_nav:hover,
.home .jeg_pagenav_1 a.page_number:hover {
    color: #000000;
}

.jeg_navbar_wrapper .jeg_menu .sub-menu li a {
    color: #fff;
}

.jeg_header .jeg_logo img {
    min-height: 20vh;
}
select {
    color: #000;
}

.home .jeg_thumb .jeg_post_category a {
    display: none;
}

div.jeg_meta_comment {
    display: none;
}

.home .jegStickyHolder h3 {
    font-size: 1rem;
}

.jeg_postblock_17 .jeg_meta_author,
.jeg_postblock_17 .jeg_post_meta > div.jeg_meta_author {
    display: block;
}

.container div.jeg_inner_content {
    background: none;
}

.single .content-inner {
    color: #fff;
}

a:focus, a:hover {
    color: #fff;
}

.jeg_userlist-photo img.avatar.pp-user-avatar.avatar-500.photo {
    height: 360px;
    object-fit: cover;
}

body .jnews-cookie-law-policy {
    background: rgba(0, 0, 0, 0.8);
}